
@media Screen, Projection
{
	.imageflow
	{		
		position: relative;
		text-align: left;
		width: 100%;
		visibility: hidden;
		overflow: hidden;
	}
	
	.imageflow .images
	{
	}
	
	.imageflow img
	{
		position: absolute;
		-ms-interpolation-mode: bicubic;
		visibility: hidden;
		top: 0px;
		border: solid 2px #fff;
	}
	.imageflow p
	{
		text-align: center;
		margin: 0px auto;
	}
	.imageflow .loading
	{
		border-bottom: white 1px solid;
		position: relative;
		border-left: white 1px solid;
		padding-bottom: 5px;
		padding-left: 5px;
		width: 200px;
		padding-right: 5px;
		height: 15px;
		visibility: visible;
		margin-left: -106px;
		border-top: white 1px solid;
		border-right: white 1px solid;
		padding-top: 5px;
		left: 50%;
	}
	.imageflow .loading_bar
	{
		width: 1%;
		background: #fff;
		height: 15px;
		visibility: visible;
	}
	.imageflow .caption
	{
		z-index: 10000;
		position: relative;
		text-align: center;
		font-weight: bold;
		color: #fff;
		font-size: 9px;
		padding-top: 10px;
		line-height: 14px;
	}
	.imageflow .scrollbar
	{
		z-index: 10001;
		position: relative;
		visibility: hidden;
	}
	.imageflow .slider
	{
		background-image: url('../images/carousel-slider.gif');
		z-index: 10002;
		position: absolute;
		margin-top: -5px;
		width: 29px;
		height: 10px;
		background-repeat: no-repeat;
	}
	
	
	
	.photo-carousel { position: relative; background-color: #f1f1f1; background-image: url('../images/photo-carousel-curves.gif'); background-repeat: no-repeat; background-position: 0 -12px; width: 646px; }
	.photo-carousel .category-title { padding: 12px 0 12px 18px; color: #000; }
	.photo-carousel .back-link { position: absolute; top: 12px; right: 18px; }
	.photo-carousel .description { text-align: center; margin: 15px 50px -15px 50px; }
	.photo-carousel #photo_carousel { margin-top: -20px; }
	.photo-carousel #photo_carousel_navigation { padding-top: 20px; background-image: url('../images/carousel-scrollbar.gif'); background-repeat: no-repeat; background-position: 0 51px; }
	.photo-carousel .bottom { background-image: url('../images/photo-carousel-curves.gif'); background-repeat: no-repeat; height: 12px; margin-top: 20px; }
}
